{
  "itemGroup.aerostarcomp": "AeroStar",

  "block.aerostarcomp.dimensional_drive": "Міжвимірний рушій",
  "block.aerostarcomp.orbital_physics_assembler": "Орбітальний фізичний складач",

  "gui.aerostarcomp.no_destination": "немає пункту призначення",
  "gui.aerostarcomp.destination": "Пункт призначення: %s",
  "gui.aerostarcomp.planet.earth_orbit": "Орбіта Землі",
  "gui.aerostarcomp.planet.moon": "Місяць",
  "gui.aerostarcomp.planet.mars": "Марс",
  "gui.aerostarcomp.planet.venus": "Венера",
  "gui.aerostarcomp.planet.mercury": "Меркурій",
  "gui.aerostarcomp.planet.earth": "Земля",

  "gui.aerostarcomp.goggle.destination": "Пункт призначення",
  "gui.aerostarcomp.goggle.speed": "Швидкість",
  "gui.aerostarcomp.goggle.altitude": "Висота",
  "gui.aerostarcomp.goggle.required_altitude": "Необхідна висота",
  "gui.aerostarcomp.goggle.no_ship": "Не на кораблі",

  "message.aerostarcomp.insert_star_map": "Вставте зоряну карту у слот.",
  "message.aerostarcomp.unsupported": "Цей пункт призначення ще не підтримується рушієм.",
  "message.aerostarcomp.unknown": "Невідомий пункт призначення для цієї зоряної карти.",
  "message.aerostarcomp.not_on_ship": "Міжвимірний рушій повинен знаходитися на фізичному кораблі.",
  "message.aerostarcomp.already_there": "Ви вже знаходитесь у цьому пункті призначення.",
  "message.aerostarcomp.need_navigator": "Для польоту на планети потрібен міжпланетний навігатор на кораблі.",
  "message.aerostarcomp.armed": "Активовано! Пункт призначення: %s. Підніміться вище %s."
}